#2991 Unable to commit code

self-service
None
eap-platform
2013-03-11
2013-03-03
No

Hi guys,
I am unable to commit code to my code repository. I am using URL svn://svn.code.sf.net/p/eap-platform/code/; it works fine to checkout the code, but whenever I try to commit any new code I get an error message saying "Authorization failed".
I am trying to commit code via Eclipse / Subversive.

Thanks for our help,
Carlos

Related

Site Support: #2991

Discussion

  • Carlos Silva

    Carlos Silva - 2013-03-03

    A bit more information: i tried using URL svn+ssh://silvacarlos@svn.code.sf.net/p/eap-platform/code, but it still does not work. Also tried to commit changes via Tortoise SVN and I get the same error message.

     
  • Anonymous - 2013-03-04
    • status: unread --> pending
    • assigned_to: Chris Tsai
     
  • Anonymous - 2013-03-04

    For one, svn:// is configured as read-only, and svn+ssh:// is read/write on our system.

    That said, I see an svn commit newer than your last comment on this ticket. Are you still having issues?

    Regards,
    Chris Tsai, SourceForge.net Support

     
  • Anonymous - 2013-03-11

    As we did not receive a response to our last inquiry, we're closing this ticket for inactivity. If you require further assistance, please open a new ticket and reference this one.

     
  • Anonymous - 2013-03-11
    • status: pending --> self-service
     
  • Carlos Silva

    Carlos Silva - 2013-03-11

    No worries Chris. I left the source forge service, so no need to resolve anymore.

    Thanks

    Carlos

    On 11 Mar 2013, at 16:13, "Chris Tsai" ctsai@users.sf.net wrote:

    As we did not receive a response to our last inquiry, we're closing this ticket for inactivity. If you require further assistance, please open a new ticket and reference this one.

    [site-support:#2991] Unable to commit code

    Status: pending
    Created: Sun Mar 03, 2013 12:06 AM UTC by Carlos Silva
    Last Updated: Mon Mar 04, 2013 03:20 PM UTC
    Owner: Chris Tsai

    Hi guys,
    I am unable to commit code to my code repository. I am using URL svn://svn.code.sf.net/p/eap-platform/code/; it works fine to checkout the code, but whenever I try to commit any new code I get an error message saying "Authorization failed".
    I am trying to commit code via Eclipse / Subversive.

    Thanks for our help,
    Carlos

    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/forge/site-support/2991/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/prefs/

     

    Related

    Site Support: #2991


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks